
SCM Creator (+Github) - Translation #2070

Turkish translation

25 Jun 2012 11:42 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 28 Jun 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4.1   

Description

Turkish translation of Redmine SCM Creator plugin. (r14)

History

#1 - 26 Jun 2012 23:17 - Andriy Lesyuk

- Target version set to 0.4.1

#2 - 28 Jun 2012 12:08 - Andriy Lesyuk

- Due date set to 28 Jun 2012

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

tr.yml 1.28 KB 25 Jun 2012 Ismail SEZEN
